RubyGems Navigation menu

documentcloud 0.2.2

Rubygem for interacting with the DocumentCloud API

Versions:

  1. 0.2.2 - November 13, 2013 (9 KB)
  2. 0.2.0 - November 13, 2013 (8.5 KB)
  3. 0.1.1 - November 13, 2013 (7.5 KB)
Show all versions (4 total)

Authors:

  • Miles Zimmerman

Owners:

860a2df8b7d183977402a9d4d89191d4

Total downloads 1,602

For this version 550

Show all versions (4 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'documentcloud', '~> 0.2.2' = Copy to clipboard Copied!

install:
gem install documentcloud = Copy to clipboard Copied!

Links: